请教一个问题,关于安装3D时出的事

为当前最终发行版之前的所有版本提供支持
回复
luke198898
帖子: 2
注册时间: 2008-10-26 20:32
送出感谢: 0
接收感谢: 0

请教一个问题,关于安装3D时出的事

#1

帖子 luke198898 » 2008-10-26 20:37

我在安装3D过程中出现了不能下载驱动,问题大概是我 held broken package.
之前安装完系统后就是更新了个源和搞定了中文环境其他的操作没有。。
很困惑应该如何补上这个broken package.在哪里补上。
各位请指点。
回复

回到 “老旧版本支持”